.page-btu-calculation .page-title{padding:40px 0px 20px 0px;}
.page-btu-calculation .title-text h1{margin:0;font-size:26px;margin-bottom:20px;}
.page-btu-calculation .step-title-text *{font-size:14px;float:left;font-style:normal;}
.page-btu-calculation .step-title-text sup{float:none!important;font-size:11px!important;}
.page-btu-calculation .step-title-text .step-name{color:#00a1e4;margin-right:5px;font-style:normal;}
.page-btu-calculation .page-title .paging{display:none;float:right;margin-top:20px;}
.page-btu-calculation .paging-mobile{display:none;}
.page-btu-calculation .page-title .active{display:inline-block;}
.page-btu-calculation .page-title .paging .paging-btn{width:95px;height:50px;float:left;text-align:center;line-height:45px;}
.page-btu-calculation .page-title .paging .paging-btn:hover{background:#00A1E4;}
.page-btu-calculation .page-title .paging .home{border-radius:5px 0px 0px 5px;border-width:1px 0 1px 1px;border-color:#000;border-style:solid;}
.page-btu-calculation .page-title .paging .prev{border:1px solid #000000;}
.page-btu-calculation .page-title .paging .next{border-radius:0px 5px 5px 0px;border-width:1px 1px 1px 0;border-color:#000;border-style:solid;}
.page-btu-calculation .page-container{min-height:406px;}
.page-btu-calculation .page-container .type-select{width:100%;height:306px;overflow:hidden;padding:1px solid #ebebeb;cursor:pointer;}
.page-btu-calculation .page-container .type-select img{height:100%;}
.page-btu-calculation .step-1 .col-left{padding-right:11px;}
.page-btu-calculation .step-1 .col-right{padding-left:11px;}
.page-btu-calculation .page-container .residential-type{position:absolute;text-align:center;width:170px;height:170px;background:#40c8f4;top:3px;right:35px;}
.page-btu-calculation .page-container .residential-type::after,
.page-btu-calculation .page-container .commercial-type::after{position:absolute;width:0;height:0;border-style:solid;border-width:0 0 26px 26px;border-color:transparent transparent #000000 transparent;bottom:0;right:0;content:'';}
.page-btu-calculation .page-container .commercial-type{position:absolute;text-align:center;width:170px;height:170px;background:#00a1e4;top:3px;right:35px;}
.page-btu-calculation .page-container .type-select .icon{width:auto;height:auto;margin-top:27px;}
.page-btu-calculation .page-container .type-select .icon-text{font-size:18px;text-transform:uppercase;margin-top:12px;color:#ffffff;}
.page-btu-calculation .page-container .step-1-submit{width:100%;padding-top:54px;text-align:center;display:none;}
.page-btu-calculation .page-container .active{display:inline-block;}
.page-btu-calculation .page-container .step-1-submit .next-step{font-size:16px;width:164px;height:54px;border:1px solid #000000;border-radius:5px;line-height:54px;display:inline-block;}
.page-btu-calculation .page-container .step-1-submit .next-step:hover{background:#00A1E4;color:#ffffff;border:1px solid #00A1E4;cursor:pointer;}
.page-btu-calculation .page-container .step-1-submit .next-step img{margin-top:-5px;}
.page-btu-calculation .page-container .product-compare{width:100%;padding:40px 0px;text-align:center;display:none;}
.page-btu-calculation .product-compare .compare{width:186px;height:49px;background:#00a1e4;color:#ffffff;font-size:14px;line-height:49px;display:inline-block;position:relative;cursor:pointer;}
.page-btu-calculation .product-compare .compare::after{position:absolute;width:0;height:0;border-style:solid;border-width:0 0 9px 9px;border-color:transparent transparent #000000 transparent;bottom:0;right:0;content:'';}
.page-btu-calculation .page-container #submit-mobile{display:none;}
.page-btu-calculation .page-container .step-2,
.page-btu-calculation .page-container .step-3,
.page-btu-calculation .page-container .step-4,
.page-btu-calculation .page-container .step-5,
.page-btu-calculation .page-container .step-6,
.page-btu-calculation .page-container .step-7,
.page-btu-calculation .page-container .step-8{display:none;}
.step-2 .container,
.step-3 .container,
.step-4 .container,
.step-5 .container,
.step-6 .container,
.step-7 .container{padding-right:51px;}
.step-2 .residential .residential-2-select{display:inline-block;overflow:hidden;height:300px;width:31.2%;float:left;margin:0px 5px;border:1px solid #ebebeb;cursor:pointer;}
.step-2 .residential .residential-2-select img{height:100%;}
.step-2 .residential .text-hover{position:absolute;bottom:1px;height:36px;background:#000000;width:140px;color:white;text-align:center;line-height:36px;margin-left:0px;}
.step-2 .residential .text-hover-active{position:absolute;bottom:1px;height:36px;background:#00a1e4;width:140px;color:white;text-align:center;line-height:36px;margin-left:0px;}
.residential .bullet,
#step-7-residential .bullet,
#step-6-commercial .bullet{top:0px;position:absolute;right:0px;width:auto;float:right;height:406px;margin-right:-18px;}
.residential .bullet img,
#step-7-residential .bullet img,
#step-6-commercial .bullet img{width:auto;border:none;}
.step-3 .residential .residential-3-select{width:31.2%;float:left;height:300px;border:1px solid #ebebeb;display:inline-block;overflow:hidden;margin:0px 5px;cursor:pointer;}
.step-3 .residential .residential-3-select img{height:100%;}
.step-3 .residential .text-hover{position:absolute;bottom:1px;height:36px;background:#000000;color:#00a1e4;width:140px;text-align:center;line-height:36px;}
.step-3 .residential .text-hover-active{position:absolute;bottom:1px;height:36px;background:#00a1e4;color:#000000;width:140px;text-align:center;line-height:36px;}
.step-4 .residential .residential-width{background:url('../images/btu-calculation/residential/BTU_Residential_step6_03.jpg');background-size:100% 100%;width:100%;height:312px;line-height:312px;text-align:center;}
.step-4 .residential .residential-length{background:url('../images/btu-calculation/residential/BTU_Residential_step6_05.jpg');background-size:100% 100%;width:100%;height:312px;line-height:312px;text-align:center;}
.step-4 .residential .text{position:absolute;width:140px;height:40px;line-height:40px;text-align:center;font-size:20px;background:#000000;color:#00a1e4;top:0px;right:15px;}
.step-4 .residential .arrow-left{position:absolute;padding-left:14px;line-height:312px;}
.step-4 .residential .arrow-right{position:absolute;padding-right:14px;line-height:312px;right:15px;}
.step-4 .residential .arrow-up{left:0px;width:100%;position:absolute;line-height:10px;display:inline-block;padding-top:14px;}
.step-4 .residential .arrow-down{left:0px;width:100%;position:absolute;line-height:0px;display:inline-block;padding-bottom:14px;bottom:0px;}
.step-4 .residential .detail{height:312px;line-height:352px;}
.step-4 .residential .detail .box{width:146px;height:54px;background:#ffffff;position:relative;display:inline-block;}
.step-4 .score-up{width:29px;height:26px;background:url('../images/btu-calculation/score-up.png');margin-left:117px;cursor:pointer;}
.step-4 .score-down{width:29px;height:26px;background:url('../images/btu-calculation/score-down.png');margin-left:117px;margin-top:2px;cursor:pointer;}
.step-4 .score-text{font-size:22px;line-height:22px;display:inline-block;position:absolute;width:116px;padding:7px;left:0px;text-align:center;border:none;}
.step-4 .score-text:focus{outline:0;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0;}
.step-4 .text-top{font-size:18px;position:absolute;line-height:18px;width:100%;top:100px;padding-right:30px;}
.step-4 .text-bottom{font-size:18px;position:absolute;line-height:18px;width:100%;bottom:100px;padding-right:30px;}
.step-4 .remark-panel{margin-top:30px;height:65px;width:100%;background:#ebebeb;padding:10px;padding-left:14px;}
.step-4 .remark-panel .title{font-size:17px;font-weight:bold;}
.step-4 .remark-panel .detail{font-size:14px;}
#area-result p{margin-top:10px;}
.step-5 .residential .residential-4-select{width:100%;height:405px;display:inline-block;overflow:hidden;border:1px solid #ebebeb;}
.step-5 .residential .residential-4-select img{}
.step-5 .residential .residential-select{display:block;height:40px;position:absolute;top:0px;padding:30px;}
.step-5 .residential .select-step-4{cursor:pointer;display:inline-block;width:100%;margin:152px 0px 8px -10px;}
.step-5 .residential .below{margin-top:20px;}
.step-5 .residential .select-icon{width:30px;height:30px;background:url('../images/btu-calculation/radio.png');background-size:100% 100%;display:inline-block;float:left;}
.step-5 .residential .select-icon-active{width:30px;height:30px;background:url('../images/btu-calculation/radio-active.png');background-size:100% 100%;display:inline-block;float:left;}
.step-5 .residential .select-text{font-size:18px;float:left;display:inline-block;width:auto;padding-left:10px;line-height:28px;}
.step-6 .residential .residential-5-select{width:100%;height:405px;display:inline-block;overflow:hidden;border:1px solid #ebebeb;}
.step-6 .residential .residential-5-select img{width:100%;}
.step-6 .residential .residential-select{display:block;height:40px;position:absolute;top:0px;padding:30px;}
.step-6 .residential .select-step-5{cursor:pointer;display:inline-block;width:100%;margin-bottom:8px;}
.step-6 .residential .select-icon{width:30px;height:30px;background:url('../images/btu-calculation/radio.png');background-size:100% 100%;display:inline-block;float:left;}
.step-6 .residential .select-icon-active{width:30px;height:30px;background:url('../images/btu-calculation/radio-active.png');background-size:100% 100%;display:inline-block;float:left;}
.step-6 .residential .select-text{font-size:18px;float:left;display:inline-block;width:auto;padding-left:10px;line-height:28px;}
.step-7 .select-type{width:100%;height:auto;border:1px solid #ebebeb;}
.step-7 .select-type .air{width:100%;height:592px;overflow:hidden;background:#ebebeb;padding:8px;}
.step-7 .select-type .room{width:100%;height:592px;overflow:hidden;}
.step-7 .select-type .air-mobile{display:none;}
.step-7 .title-text{font-size:16px;font-weight:bold;text-align:center;width:100%;padding-top:36px;padding-bottom:26px;}
.step-7 .room img{height:100%;}
.step-7 .air .type-air{width:100%;height:116px;border:1px solid #d7d7d7;background:#ffffff;margin-bottom:4px;cursor:pointer;}
.step-7 .air #wall_active{border:1px solid #4bcaff;background:#4bcaff;}
.step-7 .air #cassette_active{border:1px solid #4bcaff;background:#4bcaff;}
.step-7 .air #duct_active{border:1px solid #4bcaff;background:#4bcaff;}
.step-7 .air #ceiling_active{border:1px solid #4bcaff;background:#4bcaff;}
.step-7 .type-air .wall{width:100%;height:116px;border-left:8px solid #4bcaff;display:inline-block;margin:-1px 0px 0px -1px;}
.step-7 .type-air .cassette{width:100%;height:116px;border-left:8px solid #00a1e4;display:inline-block;margin:-1px 0px 0px -1px;}
.step-7 .type-air .duct{width:100%;height:116px;border-left:8px solid #006995;display:inline-block;margin:-1px 0px 0px -1px;}
.step-7 .type-air .ceiling{width:100%;height:116px;border-left:8px solid #000000;display:inline-block;margin:-1px 0px 0px -1px;}
.step-7 .type-air .type-active{border-left:8px solid #4bcaff;}
.step-7 .type-air .images{text-align:center;padding-top:20px;}
.step-7 .type-air .images img{height:50px;}
.step-7 .type-air .images .select{height:auto;position:absolute;left:67px;display:none;margin-top:-5px;}
.step-7 .type-air .text{color:#434a54;font-size:22px;text-align:center;padding-top:10px;}
.step-7 .select-type .col-sm-4{padding-right:0px;}
.step-7 .select-type .col-sm-8{padding-left:0px;}
.step-8 .left{padding-right:0px;}
.step-8 .right{padding-left:0px;}
.step-8 .inverter{background:#ffffff;width:100%;padding-bottom:44px;}
.step-8 .border{display:block;border-bottom:1px solid #ecedee;border-left:1px solid #ecedee;margin:0px 15px 0px 15px;}
.step-8 .inverter .title{border-top:5px solid #c4c4c4;border-bottom:2px solid #c4c4c4;padding:16px;font-size:20px;text-align:center;font-weight:bold;}
.step-8 .inverter .air-group,
.step-8 .none-inverter .air-group{width:100%;height:auto;padding:33px;}
.step-8 .none-inverter .title-group{color:#00a1e4;}
.step-8 .none-inverter .learn-more{background:#000000;color:#00a1e4;}
.step-8 .img-group{height:210px;width:100%;display:inline-block;overflow:hidden;border:1px solid #cccccc;background:#ffffff;}
.step-8 .img-group .product-last-step{width:100%;height:100%;}
.step-8 .title-group{padding-top:10px;font-size:22px;}
.step-8 .star{display:inline-block;color:#00a1e4;}
.step-8 .dtl-group{font-size:16px;padding-top:5px;color:#787c81;}
.step-8 .learn-more{margin-top:14px;height:40px;width:135px;color:#000000;text-align:center;background:#00a1e4;font-size:16px;font-weight:bold;line-height:40px;cursor:pointer;}
.step-8 .select-group{margin-top:14px;line-height:28px;}
.step-8 .select-group .check{width:28px;height:28px;border:2px solid #000000;display:inline-block;float:left;}
.step-8 .select-group #check *{cursor:pointer;}
.step-8 .select-group .active{border:0px;background:url('../images/btu-calculation/residential/select_2.png');}
.step-8 .select-group .text{display:inline-block;font-size:16px;float:left;padding-left:8px;}
.step-8 .none-inverter{background:#ecedee;width:100%;border-bottom:1px solid #ecedee;padding-bottom:44px;}
.step-8 .none-inverter .title{border-top:5px solid #ecedee;border-bottom:2px solid #ffffff;padding:16px;font-size:20px;text-align:center;color:#00a1e4;font-weight:bold;}
.step-8 .notice{color:#00a1e4;padding-top:10px;}
.page-btu-calculation .loading{width:100%;text-align:center;display:none;}
.page-btu-calculation .none-product{width:100%;text-align:center;padding-top:40px;font-size:18px;}
@media only screen and (max-device-width:736px){.page-btu-calculation .page-title .container{padding-left:10px;}
.page-btu-calculation .step-2 .container,
.page-btu-calculation .step-3 .container,
.page-btu-calculation .step-4 .container,
.page-btu-calculation .step-5 .container,
.page-btu-calculation .step-6 .container,
.page-btu-calculation .step-7 .container{padding-left:8px;padding-right:25px;}
.page-btu-calculation .page-title{padding:20px 0px 0px 0px;}
.page-btu-calculation .page-container .type-select{height:174px;margin-bottom:1px;}
.page-btu-calculation .page-container .residential-type,
.page-btu-calculation .page-container .commercial-type{height:120px;width:120px;right:8px;top:2px;}
.page-btu-calculation .page-container .type-select img{width:100%;height:auto;}
.page-btu-calculation .page-container .type-select .icon{height:45px;width:45px;margin-top:26px;}
.page-btu-calculation .page-container .type-select .icon-text{margin-top:6px;font-size:14px;line-height:16px;}
.page-btu-calculation .step-1 .col-left,
.page-btu-calculation .step-1 .col-right{padding:0px;}
.page-btu-calculation .page-container .residential-type::after,
.page-btu-calculation .page-container .commercial-type::after{border-width:0 0 17px 17px;}
.page-btu-calculation .page-container .step-1-submit{padding:18px 0px;display:none;}
.step-2 .residential .residential-2-select{width:100%;height:120px;position:inherit;overflow:hidden;padding:0px;border-bottom:0px;margin:0px;}
.step-2 .residential .text-hover,
.step-2 .residential .text-hover-active{bottom:0px;}
.paging-mobile{width:100%;text-align:center;display:none;padding:20px 16px;}
.paging-mobile .paging{display:inline-block;}
.paging-mobile .paging .paging-btn{width:95px;height:50px;border:1px solid #000000;float:left;text-align:center;line-height:45px;}
.paging-mobile .paging .prev{border-radius:5px 0px 0px 5px;}
.paging-mobile .paging .home{border-left:0px;border-right:0px;}
.paging-mobile .paging .next{border-radius:0px 5px 5px 0px;}
.page-btu-calculation .page-title .paging{margin-bottom:20px;}
.page-btu-calculation .page-container #submit-mobile{display:inline-block;}
.step-2 .residential .text-hover,
.step-2 .residential .text-hover-active{line-height:36px;}
.residential .bullet,
#step-7-residential .bullet,
#step-6-commercial .bullet{margin-right:-10px;}
.residential .bullet img,
#step-7-residential .bullet img,
#step-6-commercial .bullet img{height:368px;}
.step-2 .residential .residential-2-select img{height:auto;width:100%;}
.step-3 .residential .residential-3-select{width:100%;margin:0px;height:122px;position:inherit;margin-bottom:1px;overflow:hidden;border:1px solid #cccccc;}
.step-3 .residential .residential-3-select img{width:100%;height:auto;}
.step-3 .residential .text-hover,
.step-3 .residential .text-hover-active{bottom:0px;}
#step-3-residential .bullet{margin-top:4px;}
.step-4 .residential .residential-width,
.step-4 .residential .residential-length{height:173px;}
.step-4 .residential .text{height:40px;width:90px;}
.step-4 .text-top{top:42px;}
.step-4 .text-bottom{bottom:42px;}
.step-4 .residential .detail{height:173px;line-height:212px;}
.step-4 .residential .detail .box{height:46px;width:114px;}
.step-4 .score-text{padding:3px;left:0;width:84px;}
.step-4 .score-up,
.step-4 .score-down{width:30px;height:22px;margin-left:84px;background-size:100% 100%;}
.step-4 .score-text{padding:3px;left:0;width:84px;}
.step-4 .residential .arrow-up{padding-top:5px;height:33px;overflow:hidden;}
.step-4 .residential .arrow-down{padding-bottom:5px;height:33px;overflow:hidden;}
.step-4 .residential .arrow-down img{margin-top:-50px;}
.step-4 .residential .arrow-left,
.step-4 .residential .arrow-right{line-height:173px;}
.step-4 .residential .arrow-left{padding-left:18px;width:66px;overflow:hidden;}
.step-4 .residential .arrow-right{padding-right:18px;width:66px;overflow:hidden;}
.step-4 .residential .arrow-right img{margin-left:-40px;}
.step-4 .remark-panel{height:auto;}
.step-4 .residential .residential-width{margin-bottom:22px;}
#step-4-residential .bullet,
#step-3-commercial .bullet{margin-top:-195px;}
#step-5-residential .residential{padding-left:10px;}
.step-5 .residential .residential-4-select{height:306px;margin-bottom:58px;}
.step-5 .residential .residential-select{bottom:-17px;top:inherit;height:auto;padding:5px 5px 5px 17px;}
.step-5 .residential .select-step-4{margin:0px;}
#step-6-residential .residential{padding-left:10px;}
.step-6 .residential .residential-5-select{height:308px;margin-bottom:58px;}
.step-6 .residential .residential-select{bottom:-17px;top:inherit;height:auto;padding:5px 5px 5px 17px;}
.step-6 .residential .select-step-5{margin-bottom:0px;}
.step-6 .residential .residential-5-select img{width:auto;height:100%;}
.step-7 .select-type .air{display:none;}
.step-7 .select-type{border:0px;}
.step-7 .select-type .col-sm-8{padding-left:11px;}
.step-7 .select-type .room{border:1px solid #d7d7d7;height:308px;}
.step-7 .select-type .air-mobile{border:1px solid #d7d7d7;background:#4bcaff;height:118px;overflow:hidden;}
.step-7 .type-air-mobile{text-align:center;}
.step-7 .type-air-mobile .images img{padding-top:25px;}
.step-7 .type-air-mobile .images .select{position:absolute;padding-top:15px;padding-left:47px;}
.step-7 .type-air-mobile .images .air-img{height:80px;}
.step-7 .type-air-mobile .text{display:inline-block;font-size:16px;padding:8px;}
.step-7 .type-air-mobile .more{background:#434a54;width:50px;height:50px;color:#ffffff;position:absolute;bottom:1px;padding:11px 0px;font-size:12px;line-height:15px;cursor:pointer;}
.step-7 .madal-air{background:#ffffff;margin:56px 5px 0px 5px;border:1px solid #d7d7d7;padding:16px 8px;}
.step-7 .madal-air .title{padding-bottom:11px;font-size:16px;font-weight:bold;}
.step-7 .madal-air .air{display:inline-block;padding:0px;height:auto;background:#ffffff;}
.step-7 .select-type .air-mobile{display:block;}
.step-7 .madal-air .air .type-air{border:1px solid #d6d8d3;}
.step-7 .modal-close{display:inline-block;top:10px;right:4px;position:absolute;}
.step-8 .left,
.step-8 .right{padding:0px;}
.step-8 .inverter .title{padding:13px 0px 6px 0px;}
.step-8 .inverter .air-group, .step-8 .none-inverter .air-group{padding:13px 20px;}
.step-8 .select-group .text{font-size:15px;}
.step-8 .select-group .check{margin-bottom:25px;}
.step-8 .notice{position:absolute;padding-top:74px;}
.page-btu-calculation .page-container .product-compare{padding-top:16px;margin-bottom:40px;margin-left:5px;text-align:left;}
.page-btu-calculation .product-compare .compare{text-align:center;height:40px;line-height:40px;width:186px;}
.page-btu-calculation .product-compare .compare img{width:25px;height:21px;}
}
@media only screen and (min-device-width:321px) and (max-device-width:375px){.page-btu-calculation .page-container .residential-type, .page-btu-calculation .page-container .commercial-type{top:3px;}
.step-4 .score-text{}
.step-7 .type-air-mobile .images .select{padding-left:75px;}
.step-7 .type-air .images .select{left:100px;}
.step-7 .room img{height:auto;width:100%;}
}
@media only screen and (min-device-width:376px) and (max-device-width:414px){.page-btu-calculation .page-container .residential-type, .page-btu-calculation .page-container .commercial-type{top:3px;}
.step-4 .score-text{}
.step-7 .room img{height:auto;width:100%;}
.step-7 .type-air-mobile .images .select{padding-left:95px;}
.step-7 .type-air .images .select{left:120px;}
}
@media only screen and (min-device-width:480px) and (max-device-width:736px) and (orientation:landscape){.page-btu-calculation .page-container .type-select{height:270px;}
.page-btu-calculation .page-container .residential-type,
.page-btu-calculation .page-container .commercial-type{top:3px;}
.step-2 .residential .residential-2-select{height:300px;}
.step-3 .residential .residential-3-select{height:250px;}
.step-4 .residential .residential-width,
.step-4 .residential .residential-length{height:340px;}
.step-4 .residential .detail{height:340px;line-height:340px;}
.step-4 .text-top{top:95px;}
.step-4 .text-bottom{bottom:130px;}
.step-4 .score-text{left:182px;}
.step-4 .residential .arrow-left,
.step-4 .residential .arrow-right{line-height:300px;}
.step-4 .residential .arrow-left,
.step-4 .residential .arrow-right{width:120px;}
.step-4 .residential .arrow-right{text-align:right;}
.step-4 .residential .arrow-right img{margin-right:0px;}
.step-4 .residential .arrow-up,
.step-4 .residential .arrow-down{height:70px;}
.step-4 .residential .arrow-down img{margin-top:-15px;}
.step-7 .room img{width:100%;height:auto;}
.step-7 .type-air-mobile .images .select{padding-left:130px;}
.step-7 .type-air .images .select{padding-left:87px;}
}
@media only screen and (min-device-width:481px) and (max-device-width:568px) and (orientation:landscape){.page-btu-calculation .page-container .residential-type,
.page-btu-calculation .page-container .commercial-type{top:4px;}
.step-4 .score-text{left:226px;}
.step-7 .type-air-mobile .images .select{padding-left:172px;}
.step-7 .type-air .images .select{padding-left:130px;}
}
@media only screen and (min-device-width:569px) and (max-device-width:667px) and (orientation:landscape){.page-btu-calculation .page-container .residential-type,
.page-btu-calculation .page-container .commercial-type{top:5px;}
.step-4 .score-text{left:275px;}
.step-7 .type-air-mobile .images .select{padding-left:222px;}
.step-7 .type-air .images .select{padding-left:180px;}
}
@media only screen and (min-device-width:668px) and (max-device-width:736px) and (orientation:landscape){.page-btu-calculation .page-container .residential-type,
.page-btu-calculation .page-container .commercial-type{top:5px;}
.step-4 .score-text{left:310px;}
.step-7 .type-air-mobile .images .select{padding-left:255px;}
.step-7 .type-air .images .select{padding-left:215px;}
}